.footer {
    background-color:#003d79;
    padding-bottom:40px;
}
.mobi-footer {
    clear: both;
    min-height: 110px;
    padding-top:30px;
    width:90%;
    margin-left:auto;
    margin-right:auto;
}
.row_51 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.mobi-column-left {
    float: left;
    width: 250px;
    min-height: 76px;
}
.mobi-column-centre {
    float: left;
    min-height: 100px;
    width:100px;
}
.mobi-column-right {
    width: 250px;
    min-height: 76px;
}
.mobi-column-right_align {
    margin-left: auto;
}
.row_51 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.footer-column1 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-left:35px;
    background:none no-repeat scroll transparent;
    display:none;
}
.row_9 {
    clear: both;
    min-height: 100px;
    background:url("../TFH-Brand-footer.jpg") no-repeat scroll transparent;
    height:186px;
    margin-top:20px;
    display:none;
}
.footer-column2 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-left:35px;
    display:none;
}
.footer-column3 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-left:35px;
    display:none;
}
.footer-column4 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-right:100px;
    display:none;
}
.insta {
    clear: both;
    min-height: 100px;
    background:none no-repeat scroll transparent;
    margin-top:25px;
    display:none;
}
.facebook {
    clear: both;
    min-height: 100px;
    background:none no-repeat scroll transparent;
    margin-top:25px;
    display:none;
}
.row_8 {
    clear: both;
    min-height: 100px;
}
.column_3 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_4 {
    float: none;
    width: auto;
    min-height: 100px;
}
h2.footer-heading1 {
    text-align: center;
}
p.footer-text {
    color: #FFFFFF;
}
a.footer-text {
    color: #FFFFFF;
    font-weight:300;
    letter-spacing:1px;
}
a.footer-heading {
    color: #FFFFFF;
    font-weight:700;
    letter-spacing:1px;
}
img.image29 {
    height: auto;
    width:auto;
}
img.image30 {
    height: auto;
    width:auto;
}
@media only screen and (min-width : 768px) {
    .column_4 {
        float: left;
        width: 50%;
        min-height: 100px;
    }
    .row_9 {
        clear: both;
        width: auto;
        min-height:0px;
        display:block;
    }
    .footer {
        min-height: 0%;
        padding-bottom:20px;
    }
    .footer-column1 {
        float: left;
        width: 25%;
        min-height: 200px;
        padding-left:35px;
        display:block;
    }
    .footer-column2 {
        float: left;
        width: 25%;
        min-height: 200px;
        padding-left:35px;
        display:block;
    }
    .footer-column3 {
        float: left;
        width: 35%;
        min-height: 200px;
        padding-left:20px;
        display:block;
    }
    .footer-column4 {
        float: left;
        width: 15%;
        min-height: 200px;
        display:block;
    }
    .insta {
        clear: both;
        min-height: 0px;
        width:65px;
        height:65px;
        margin-left:auto;
        display:block;
    }
    .facebook {
        clear: both;
        min-height: 0px;
        width:65px;
        height:65px;
        margin-left:auto;
        display:block;
    }
    .row_8 {
        clear: both;
        width: auto;
        min-height:100px;
    }
    .column_3 {
        float: left;
        width: 50%;
        min-height: 100px;
    }
    .mobi-footer {
        clear: both;
        min-height: 100px;
        display:none;
        padding-right:10px;
        margin-right:10px;
        padding-left:5px;
    }
    .mobi-column-left {
        float: left;
        width: 33.33%;
        min-height: 100px;
        padding-left:10px;
        margin-left:10px;
    }
    .mobi-column-centre {
        float: left;
        width: 33.33%;
        min-height: 100px;
    }
    .mobi-column-right {
        float: left;
        width: 33.34%;
        min-height: 100px;
        padding-right:10px;
        margin-right:10px;
        margin-left:100px;
    }
    .row_51 {
        clear: both;
        width: auto;
        min-height: 100px;
    }
}
@media only screen and (min-width : 1024px) {
    .footer {
        padding-bottom:20px;
    }
    .row_8 {
        clear: both;
        width: auto;
        min-height:100px;
    }
    .footer-column1 {
        float: left;
        padding-left:100px;
        display:block;
    }
    .footer-column2 {
        float: left;
        padding-left:60px;
        display:block;
    }
    .footer-column3 {
        float: left;
        padding-left:0px;
        width:25%;
        display:block;
    }
    .footer-column4 {
        float: left;
        width:25%;
        display:block;
    }
    .facebook {
        width: 65px;
        height:65px;
        min-height:0px;
        margin-left:auto;
        display:block;
    }
    .insta {
        clear: both;
        min-height: 0px;
        width:65px;
        height:65px;
        margin-left:auto;
        display:block;
    }
    img.image1 {
        float: none;
        margin-left:0px;
        display:block;
    }
    .row_9 {
        clear: both;
        width: 125px;
        display:block;
    }
    .column_3 {
        float: left;
    }
    .column_4 {
        float: left;
    }
    .mobi-footer {
        clear: both;
        min-height: 100px;
        display:none;
        padding-right:10px;
        margin-right:10px;
        padding-left:5px;
    }
    .mobi-column-left {
        float: left;
        padding-left:10px;
        margin-left:10px;
    }
    .mobi-column-centre {
        float: left;
    }
    .mobi-column-right {
        float: left;
        padding-right:10px;
        margin-right:10px;
        margin-left:100px;
    }
}